How to install libphp-swiftmailer on Debian Unstable (Sid)